Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_ Class Reference

`#include <CONV_FRAMEC.h>`

Inheritance diagram for CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_:

[legend]
Collaboration diagram for CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_:

[legend]
List of all members.

## Public Methods
| _tao_seq_CONV_FRAME_CodeSetId_ (void)
| _tao_seq_CONV_FRAME_CodeSetId_ (CORBA::ULong max)
| _tao_seq_CONV_FRAME_CodeSetId_ (CORBA::ULong max, CORBA::ULong length, CORBA::ULong *buffer, CORBA::Boolean release=0)
| _tao_seq_CONV_FRAME_CodeSetId_ (const _tao_seq_CONV_FRAME_CodeSetId_ &)
| ~_tao_seq_CONV_FRAME_CodeSetId_ (void)

## Constructor & Destructor Documentation

CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_::_tao_seq_CONV_FRAME_CodeSetId_ | ( | void |  | ) |

CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_::_tao_seq_CONV_FRAME_CodeSetId_ | ( | CORBA::ULong | max | ) |

CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_::_tao_seq_CONV_FRAME_CodeSetId_ | ( | CORBA::ULong | max,
|  | CORBA::ULong | length,
|  | CORBA::ULong * | buffer,
|  | CORBA::Boolean | release = 0
| ) |

CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_::_tao_seq_CONV_FRAME_CodeSetId_ | ( | const _tao_seq_CONV_FRAME_CodeSetId_ & |  | ) |

CONV_FRAME::CodeSetComponent::_tao_seq_CONV_FRAME_CodeSetId_::~_tao_seq_CONV_FRAME_CodeSetId_ | ( | void |  | ) |

The documentation for this class was generated from the following files:

- CONV_FRAMEC.h
- CONV_FRAMEC.cpp